{
  "name": "高階傳送槍",
  "sortnum": 11,
  "category": "justdirethings:items",
  "icon": "justdirethings:portalgun_v2[justdirethings:forge_energy=1000000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階傳送槍拓展了普通傳送槍的功能，加入了一個收藏選單。按下鍵位可開啟選單，預設為 V。$(br2)可在選單中收藏位置，即儲存玩家當前所處的位置。而後在其他地方發射一次，便會開啟通向已儲存位置的傳送門。"
    },
    {
      "type": "patchouli:text",
      "text": "此物品接受多個收藏項，可以重新命名，如有需要也可移除。此外，“保持選單開啟”選項可以讓選單保持在開啟狀態，或是停用以讓選單僅在按住鍵位時出現。$(br2)使用時必須灌入$(l:justdirethings:res_portal_fluid)傳送流體$(/l)，右鍵流體源即可。也可使用$(l:justdirethings:item_fluid_canister)流體罐$(/l)。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階傳送槍的配方",
      "recipe": "justdirethings:portalgun_v2"
    }
  ]
}
